@media (min-width: 1600px){
    .container {
        /*max-width: 1400px;*/
        max-width: 1200px;
    }
}
.footer-minimal{
    padding-top: 25px;
}
.footer-minimal .list-xxs{
    margin-top: 0px;
}
.rd-navbar-static .rd-navbar-panel{
    padding: 0;
}
.rd-navbar-static .footer-minimal__list{
    padding: 0;
    margin: 0;
    width: 98px;
    float:  left;
    margin-top: 14px !important;
}
.rd-navbar-static .footer-minimal__list li{
    float:  left;
    padding: 0;
}
.rd-navbar-static .footer-minimal__list li.soc-first{
    padding-right: 10px;
}
.rd-navbar-static .rd-navbar-nav > li {
    padding: 0 25px;

}
.section-content iframe {
    width: 100% !important;
    height: 427px !important;
}
.rd-navbar-nav-wrap.toggle-original-elements.active ul.list-inline-sm.footer-minimal__list {
    width: 100%;
    text-align: center;
}
.rd-navbar-static .rd-navbar-nav-wrap {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
@media (max-width: 1370px) {
    .rd-navbar-static:not(.rd-navbar_creative) .rd-navbar-inner {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    ul.list-inline-sm.footer-minimal__list {
        margin-left: 12px;
    }
}

.page {
    overflow: visible;
}
.form-wrap_icon::before{
    z-index: 5;
}
.thumb-modern__overlay{
    background: rgba(183, 193, 31, 0.9) ;
}
.rd-navbar-static {
    background-color: #231f20;
}
.rd-navbar-static .rd-navbar-nav > li > a,
.rd-navbar-static .rd-navbar-nav > li > a:active, 
.rd-navbar-static .rd-navbar-nav > li > a:focus{
    color: #fff;
}
.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle{
    color: #fff !important;
}
.no-border{
    border: none !important;
}
.bg-gray-lighter.prod-item {
    margin: 50px 0;
}
label.form-label.not-empty {
    visibility: hidden;
}
.prodLinks{
    padding-top: 0;
}
.small-padding-bottom,
.prod-wrapper,
.prodLinks{
    padding-bottom: 21px;
}
.no-padding-bottom{
    padding-bottom: 0;
}
.col-lg-8 div.wpcf7
 {
    margin-left: 35px !important;
}
.col-md-8.offset-md-2.col-lg-8.text-center {
    margin: 50px auto;
}
/*.no-border.text-center.section-md.bg-default.prodLinks {
    padding-top: 45px;
}*/
.prodContent {
    /* background-color: #f8f8f8; */
    padding: 60px !important;
    margin-bottom: 0 !important;
}
.bg-gray-lighter.product-item{
    background-color: #f8f8f8;
}
.enquiry-label{
    visibility: hidden;
}
.home-buttons, .button{
    min-width: 300px;
}
.product-item {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.bg-gray-lighter.product-item .row{
    margin-left: 0;
    margin-right: 0;
}
.prod-img-left{
    margin-left: 0;
}
.prod-img-right{
    margin-right: 0;
}
.prodContent a.button {
    min-width: 235px;
}
/*
@media (min-height: 800px) and (min-width: 1200px){
    .social-wrapper.section-sm {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}*/
.social-wrapper.section-sm {
    padding-top: 0px;
    padding-bottom: 60px;
}
.wpcf7-form p {
    text-align: center;
}
.enquiry-type .select2-selection__rendered {
    padding-left: 50px !important;
}
.footer-form div.wpcf7-mail-sent-ok,
.footer-form div.wpcf7-validation-errors, 
.footer-form div.wpcf7-acceptance-missing{
    border: 2px solid #b7c11f;
}
.footer-minimal .footer-minimal__list{
    margin-top: 35px;
}

.footer-minimal__list a.icon.icon-sm.icon-primary.fa {
    font-size: 46px;
}
div.wpcf7-mail-sent-ok, 
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
    border: 2px solid #b7c11f !important;
}
.list-terms-minimal dt.nocolon:after {
    content: '';
}
#side-enquire {
    position: fixed;
    right: 0px;
    top: 38%;
    width: 42px;
    line-height: 20px;
    padding: 12px 0 0 0;
    height: 255px;
    z-index: 100;
    font-size: 21px;
    color: white;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    background: #e44c35;
    border: none;
}
#side-enquire span {
    display: block;
    text-align: center;
    width: 40px;
    height: 19px;
    position: relative;
    margin: 0 auto;
}

@media (min-width: 1260px)  {
    .prodContent a.button {
        min-width: 175px;
        padding: 16px 16px;
        line-height: 20px;
    }

}
@media (min-width: 992px) and (max-width: 1260px) {
    .prodContent a.button {
        min-width: 175px;
        padding: 10px 10px;
    }
}
@media (min-width: 768px){
    html .row-70 > * {
        margin-bottom: 50px;
    }
}
@media (min-width: 400px) and (max-width: 768px) {
    .prod-wrapper{
        margin: 40px 0;
    }
}
/*** start show ***/
/*.woocommerce-ordering, .woocommerce-result-count{
    display: none !important;
}*/
.woocommerce ul.products {
    width: 100%;
}

.woocommerce ul.products li.product, .woocommerce .woocommerce-info::before {
    color: #b7c11f !important;
}
.woocommerce .woocommerce-info {
    border-top-color: #b7c11f;
}
.woocommerce ul.products li, 
.wc-proceed-to-checkout {
    text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
    color: #000;
    font-size: 20px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    height: 75px;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
    color: #fff !important;
    background-color: #b7c11f !important;
    border-color: #b7c11f !important;
    font-size: 12px !important;
    line-height: 40px !important;
    display: inline !important;
    padding: 19px !important;
    text-align: center !important;
    margin: 0 auto;
}
.woocommerce .add_to_cart_button:before, 
.single_add_to_cart_button:before, 
.button.wc-forward:before {
    content: "\e74d";
    font-family: 'Linearicons';
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 40px;
    font-size: 21px;
    padding-right: 8px;
    font-weight: normal;
}
.woocommerce .button.wc-forward {
    min-width: 175px !important;
    padding: 8px !important;
}
.woocommerce .breadcrumbs-custom,
.woocommerce-Tabs-panel--description h2{
    display: none;
}

.woocommerce .breadcrumbs-custom.woo-breadcrumb{
    display: block;
}
.woocommerce .woocommerce-breadcrumb {
    display: inline-block;
    vertical-align: baseline;
    font-size: 12px !important;
    line-height: 1.3;
}
.woocommerce .woocommerce-breadcrumb a{
     color: #b7c11f !important;
}
.woocommerce ul.products li.product .price{
    color: #b7c11f !important;
    
   /* display: none !important;*/
}

.woocommerce div.product p.price{
   /* display: none !important;*/
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 40px !important;
    font-weight: 100;
    color: #b7c11f !important;
    
     
}
.woocommerce-product-details__short-description{
    margin-bottom: 35px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before ,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after
{
    border: none !important;
    border-radius: 0 !important;
    background: transparent !important;
    backgound: #fff;
    position: static;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
     color: #b7c11f !important;
     text-transform: uppercase;
     font-size: 12px;
     font-weight: normal;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
     color: #000 !important;
}
.woocommerce .stepper{
    width: 66px;
    margin-right: 26px;
}
.woocommerce .stepper input, #coupon_code{
    background-color: #f8f8f8;
    border: 1px solid #f8f8f8;
    border-radius: 3px;
    color: #888;
    height: 60px;
    line-height: 60px;
}
 #coupon_code{
    width: 135px;
    margin-right: 20px;
}
.woocommerce div.product form.cart .variations td.label {
    width: 80px;
}
.woocommerce .select2-container {
    width: 250px !important;
}
.woocommerce button.single_add_to_cart_button,
.woocommerce .shop_table button{
    height: 61px;
    width: 83px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    min-width: 240px;
    padding: 8px 0 !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
    padding: 23px !important;
}
.woocommerce #tab-additional_information h2,
.woocommerce-checkout h2,
.woocommerce-products-header__title.page-title{
    font-size: 30px;
}
.woocommerce-products-header__title.page-title,
.related.products h2{
    font-size: 40px;
}
.summary.entry-summary h1.entry-title{
    font-size: 30px;
}

.woocommerce .related ul.products li.product .price,
.cart_totals  h2{
    font-size: 24px !important;
}
.tax-product_cat h1{
    display: none;
}
.cart_totals  h2,
.summary.entry-summary h1.entry-title,
.related.products h2{
    margin-bottom: 15px;
}
.woocommerce .product-price span:before {
    content: "";
}

#customer_details .col-1, 
#customer_details .col-2,
.woocommerce-column--billing-address.col-1,
.woocommerce-column--shipping-address.col-2{
    width: 50%;
    max-width: 50%;
    float: left;
    max-width: 50%;
}
@media (min-width: 992px){
    .woocommerce-checkout .col-lg-8,
    .woocommerce-cart .col-lg-8
    {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
  
.woocommerce-checkout .input-text, .woocommerce-checkout .form-input, #loginform input.input  {
    display: block;
    width: 100%;
    min-height: 60px;
    padding: 17px 19px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-style: italic;
    color: #888;
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #f8f8f8;
    border-radius: 3px;
    box-shadow: none;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    border: 1px solid #f8f8f8;
}
.woocommerce-checkout form .form-row label {
    line-height: 2;
    display: block;
    width: 100%;
}
.woocommerce-checkout .woocommerce-input-wrapper{
    display: block;
    width: 100%;
}

.woocommerce-checkout .select2-container--default .select2-selection--single {
    text-align: left;
    height: 60px;
    line-height: 60px;
    padding: 15px 55px 0 15px;

    
    background-color: #f8f8f8;
    border: 1px solid #f8f8f8;
    border-radius: 3px;
    color: #888;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    font-style: italic;
    outline: 0;
}
.checkbox .checkbox-custom-dummy, 
.checkbox-inline .checkbox-custom-dummy {
    margin-left: 15px;
}
.woocommerce-page form .form-row textarea.input-text {
    min-height: 100px;
}
.woocommerce-checkout .select2-container {
    width: 100% !important;
}
.woocommerce-checkout .select2-container {
    padding: 7px !important;
    margin-right: 15px !important;
} 

@media (min-width: 300px) and (max-width: 768px) {
    .woocommerce.post-type-archive  .add_to_cart_button{
        padding: 19px 10px !important;
        font-size: 11px !important;
    }
    .woocommerce div.product p.price, 
    .woocommerce div.product span.price,
    .woocommerce-products-header__title.page-title{
        font-size: 30px !important;
    }
    .woocommerce .select2-container {
        width: 225px !important;
    }
    .woocommerce .quantity .qty {
        width: 70px !important;
    }
    .woocommerce button.single_add_to_cart_button, 
    .woocommerce .shop_table button{
        min-width: 200px;
    }
    .woocommerce .related ul.products li.product .price, 
    .cart_totals h2{
        font-size: 15px !important;
    }
    .woocommerce .button.wc-forward {
        min-width: 135px !important;
    }
    .woocommerce a.button{
        padding: 19px 5px !important;
        font-size: 11px !important;
    }
    
    #customer_details .col-1, 
    #customer_details .col-2,
    .woocommerce-column--billing-address.col-1,
    .woocommerce-column--shipping-address.col-2{
        width: 100%;
        max-width: 100%;
        float: left;
        max-width: 100%;
    }    
    .single-product .product{
        padding: 0 15px;
    }  
    .woocommerce-checkout #payment #place_order {
        min-width: 260px;
    }    
}
/*li.post-689 a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    display: block;
    margin-bottom: 15px;
}*/
html .page .row.productLinks {
    margin-bottom: 0px;
    /*margin-left: 0px;*/
}
html .page .group-lg.productLinks a:first-child {
    /*margin-right: 15px;*/
}
html .page .row.productLinks a.button-black,
html .page .row.productLinks a.button-primary{
    width: 100% !important;
    display: inline-block !important;
    min-width: auto;
    padding: 8px 0 !important;
}
html .page .row.productLinks a.button-black,
html .page .row.productLinks a.button-primary:hover{
    background-color: #000 !important;
    border-color: #000 !important;  
}
html .page .row.productLinks a.button-black:hover,
html .page .row.productLinks a.button-primary{
    background-color: #b7c11f !important;
    border-color: #b7c11f !important;  
}

.woocommerce div.product form.cart .variations label {
   padding-top: 12px;
}
.summary.entry-summary .product_meta{
    display: none;
}
.related.products{
    clear: both;
}
section.related.products .woocommerce-loop-product__title {
    font-size: 14px !important;
    padding: 0 !important;
}
.woocommerce .related ul.products li.product .price{
    font-size: 20px !important;
}
.woocommerce ul.products li.product a img{
    max-height: 300px;
}
.woocommerce ul.products li.product .price ins,
.woocommerce div.product span.price ins{
    text-decoration: none;
}
/*.woocommerce ul.products li.product .price ins{
    font-size: 0px;
}
.woocommerce ul.products li.product .price ins span{
    display: none;
}*/
.woocommerce ul.products li.product .price ins span:first-child{
    display: inline-block;
    font-size: 22px;
}

.woocommerce a.button.breadcrumbLogout,
.page a.button.breadcrumbLogout{
        padding: 2px !important;
        min-width: 190px;
}

small.woocommerce-price-suffix {
    display: inline;
}
span.wholesale_price_title ,
.summary.entry-summary span.wholesale_price_title {
    color: #000;
    width: 100%;
    display: block;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
}
.summary.entry-summary span.wholesale_price_title {
    font-size: 22px;
}
.summary.entry-summary span.woocommerce-Price-amount.amount{
    font-size: 40px !important;
    font-weight: 100;
    color: #b7c11f !important;
}
ul.product-categories > li {
    display: block;
    margin-top: 0px;
}
ul.product-categories > li:after {
    display: none;
}
ul.product-categories > li a{
        text-decoration: none;
        color: #b7c11f !important;
        font-size: 12px;
        font-style: normal;
}
ul.product-categories > li.current-cat a{
        font-weight: bold;
    
}
ul.product-categories > li.current-cat a,
.term-description p{
    color: #000 !important;
}
.section-divided__aside.section__aside-left h6,
.term-description p{
    color: #000 !important;
    line-height: 26px;
    margin-bottom: 25px;
}
.section-divided__aside.section__aside-left h6{
    margin-bottom: 20px;
}
ins {
    text-decoration: none;
}
.cart_price wdr_product_strikeout del{
    float: left;
    padding-right: 25px;
}
.single-product .shop-sidebar{
    display: none;
}
td.wdr_td_body_title {
    color: #000;
    padding-bottom: 11px;
    font-weight: bold;
}
.woocommerce ul.products li.product .price {
    font-size: 0px !important;
}
.woocommerce ul.products li.product .price .amount:first-child {
    font-size: 22px;
}
.wdr_you_saved_con, .wdr_you_saved_con span {
    color: #b7c11f !important;
}
.woocommerce .cart .button.continue{
    padding: 10px 10px !important;
    float: left;
}
ul.product-categories > li.cat-item-19 {
    display: none;
}

@media (max-width: 370px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100% !important;
        float: left !important;
        clear: both !important;
        margin: 0 0 60px 0 !important;
    }
}
@media (max-width: 1199px) {
    .productLinks div {
        margin-bottom: 20px;
    }
}
@media (max-width: 768px){
    .woocommerce-page table.cart td.actions .button.continue{
        margin-bottom: 20px;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .related.products li a.button{
        font-size: 11px !important;
        padding: 19px 12px !important;
    }
}
.viewcart:before{
    content: "\e74d";
    font-family: 'Linearicons';
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 40px;
    font-size: 21px;
    padding-right: 8px;
    font-weight: normal;    
}
.woocommerce .breadcrumbs-custom.viewcartsection {
    margin-bottom: 30px;
    padding: 5px 0 25px;
}
a.button.button-primary.viewcart {
    margin-right: -15px;
    padding: 16px 22px !important;
}

li.post-689.product h2.woocommerce-loop-product__title {
    /*height: 111px !important;*/
}
li.post-689 .button:before {
    content: "\e74d";
    font-family: 'Linearicons';
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 40px;
    font-size: 21px;
    padding-right: 8px;
    font-weight: normal;
}
.woocommerce-shipping-destination, 
.woocommerce-shipping-calculator,
.woocommerce ul.products li.product .price
{
    display: none !important;
}

.woocommerce div.product .out-of-stock {
    color: red;
    font-weight: bold;
    padding-bottom: 18px;
}

.sidebar-buttons{
    margin: 10px 0 !important;
    clear: both;
    width: 100%;
    float: left;
    width: 100%;
}
.sidebar-buttons a.button{
    color: #fff !important;
    font-size: 12px !important;
    line-height: 40px !important;
    display: block !important;
    padding: 10px 0 !important;
    text-align: center !important;
    margin: 0 auto;
    width: 100%;
    min-width: unset;
    max-width: 230px !important;
}



.sidebar-buttons a.button-red{
    background-color: #e64b2d !important;
    border-color: #e64b2d !important;
}
.sidebar-buttons a.button-red, .sidebar-buttons a.breadcrumbLogout{
    margin-top: 30px !important;
}
.sidebar-buttons a.button-black{
    background-color: #000 !important;
    border-color: #000 !important;
}
.sidebar-buttons a:hover{
    background-color: #b7c11f !important;
    border-color: #b7c11f !important;
}